package cn.quantgroup.user.enums;

/**
 * Created by 11 on 2016/12/30.
 */
public enum EducationEnum {
    UNKNOWN("暂无"),
    MASTER("硕士及以上"),
    UNDER_GRADUATE("本科"),
    JUNIOR_COLLEGE("大专"),
    TECHNICAL_SECONDARY_SCHOOL("中专"),
    TECHNICAL_SCHOOL("技校"),
    HIGH_SCHOOL("高中"),
    MIDDLE_SCHOOL("初中"),
    PRIMARY_SCHOOL("小学"),
    OTHER("其他");

    private String name;

    EducationEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    @Override
    public String toString() {
        return name;
    }
}
